body,html{ height:100%; width:100%;}
body{ background:#000; color:#fff; font-size:13px; font-family: 'Lato'; line-height:20px; overflow-y:scroll;}
p{font-size:13px!important;}
table{font-size:13px;}
@font-face {
    font-family: 'vollkornregular';
    src: url('../fonts/vollkorn-regular-webfont.woff2') format('woff2'),
         url('../fonts/vollkorn-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.voll{font-family: 'vollkornregular'; font-size:27px; color:#e84036;}
a{ outline:none!important; text-decoration:none!important;}	
.handle{ background:url(../images/bg-tr.png) repeat;}
.left{ background:url(../images/tabs3.png) repeat;}
.right{ background:url(../images/click_button.png) repeat;}	
    
/*Home Page Slider*/	
#wrap{
	position:fixed;
	
	top:0; 
	left:0; 
	/*background-color:black*/
}
#wrap img.bgfade{
	position:absolute;
	top:0;
	display:none;
	width:100%;
	z-index:-1;
	height:100vh;
}


/*End Home Page Slider */

.change_box
{
	position:absolute;
	bottom:0;
	right:0;
	display:none;
	height:100vh;
	z-index:-1;
	width:298px;
	
}
.blue-bg{background:#0073b4; background-image:url(../images/caption_bg1.png); background-position:bottom left; background-repeat:no-repeat;}
.change_box p
{
	color:white;
}
.home-dynamic-text{ position:absolute; right:0;}
.slide-out-div hr{ width:100%; height:1px; background:#f11f1b; border:none;}

.slide-out-div p{  text-align:justify; line-height:19px;}
.slide-out-div h3{ font-size:14px; font-weight:bold; color:#fff; line-height:22px;}
.slide-out-div img{ margin-bottom:20px;}
/*Navigation Bar*/
.left-side{ width:250px; float:left; position:fixed; top:0; z-index:2; height:100vh;}
.logo{ width:100%; float:left; text-align:center; margin-top:11%; margin-left:1%; margin-bottom:25px;}
@font-face {
  font-family: 'TrajanPro-Regular';
  src: url('../fonts/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/TrajanPro-Regular.otf')  format('opentype'),
  url('../fonts/TrajanPro-Regular.woff') format('woff'), 
  url('../fonts/TrajanPro-Regular.ttf')  format('truetype'), 
  url('../fonts/TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.customer-helpline-block{ width:172px; margin:0 auto;color:#fff; text-align:center; clear:both; left:40px; bottom:0; position:fixed; z-index:990;}
.customer-helpline-block span{ line-height:32px; display:block; border-bottom:1px solid #f11f1b; text-align:center; font-family: 'TrajanPro-Regular'; position:relative; margin-bottom:13px; font-size:12px;}
.dl-menuwrapper{ margin-bottom:20%; }
.customer-helpline-block .arrow{ width:11px; height:6px; position:absolute; bottom:0; left:82px; bottom:6px;}
.dl-menu a span{ color:#fff; display:block; position:absolute; right:10px; top:9px; color:#979797; font-weight:bold; font-size:18px;}
.top-menu{ position:absolute; right:0; width:100%; background:#000; padding:15px 0; top:34px;z-index: 999;
background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 25%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(25%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 25%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 25%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 25%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 25%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 ); /* IE6-8 */
width:77%;
font-family: 'TrajanPro-Regular'; 
}
.top-menu ul{ list-style:none; float:right; padding:0; margin:0; padding-right:20px;}
.top-menu ul li{ float:left; padding:0 7px; color:#fff;}
.top-menu ul li a{ color:#fff; font-weight:bold;}
.top-menu ul li a:hover{ text-decoration:none;}
.red{ color:#e52024;}
#wrap img.bgfade{ height:100%!important; width:100%; overflow:hidden;}
.active-m{ color:#e52024!important;}
.max-img{ width:100%; height:100%; position:fixed; left:0; top:0; z-index:-1;}
.main-container{ width:70%; right:0; background:url(../images/bg-tr.png) repeat; float:right; padding:6px 35px 12px 35px; 
height:auto; margin-top:10%; position:relative;
}

p{  color:#fff; font-size:12px; text-align:justify;}
.content{ height:85%;}
h1, .h1, h2, .h2, h3, .h3{ margin-bottom:20px; color:#e84036;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{ background:#f11f1b; color:#fff; border:1px solid #c90501;}
a{ color:#fff!important;}
.tab-inner-content{ /*height:330px;*/}
.white{ color:#fff;}
.pading-top-bottom{ padding:10px 0;}
h4, h5{ color:#e84036;}
.colio-has-navigation ul{ margin-bottom:0!important;}
.dynamic-content{ float:left; width:100%; 
padding:10px 25px; text-align:right;
}
.dynamic-content p{ text-align:right;}
.change_box h1{ color:#e84036;}
.change_box h5{ font-family: 'robotoregular'; color:#fff; font-weight:100; margin-top:0;}
.change_box h1{ margin-bottom:6px; padding:10px 25px; text-shadow:1px 1px 4px rgba(0, 0, 0, 1);}
.dynamic-content p{ margin:0;}
.top-menu a:hover{ color:#f11f1b;}
.portfolio .list{ list-style:none; padding:0; margin:0;}
.colio-content ul{ padding:0; margin:0; font-weight:100; padding-left:13px; list-style:none;}
.colio-content ul li:before {
  content: '\f105';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1em;
  color:#666;
}
.colio-theme-white .colio-navigation {
    left: auto;
    margin-right: -70px;
    position: absolute;
    right: 40%;
    top: 50px;
}
.colio-navigation{ display:none;}
.colio-container h4{ margin-top:0;}
.colio-container h5{color:#000;}
.colio-item h5{ color:#fff; text-align:center;}
.breadcrumb{ background:none; float:right; padding:18px 0 0 0;}
a:hover, a:focus{ color:#e52024;}
.key-personnel p{ color:#777;}
.common-list{ list-style:none; padding:0; margin:0;}
.common-list{ padding:0; margin:0; padding-left:17px; margin-bottom:15px;}
.common-list li::before{
	content: '\f105';
  font-family: 'FontAwesome';
  float: left;
color:#fff; text-indent:-15px;
	}
.common-list li strong{ color:#fff;}	
.main-container .container{ width:100%!important;}
.sixteen.columns{ width:100%;}
	
/*End Animation*/
.caption{ color:#CCC; font-size:12px;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{ font-family: 'vollkornregular';}
.thumbnail .caption{ text-align:center;}
.common-table{ border:1px solid #ccc; font-size:12px;color: white;}
.common-table td{ border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:6px;}
.common-table th{ border-bottom:1px solid #ccc; border-right:1px solid #ccc; background:#F11F1B; padding:6px;}
.white-addres-bold strong{ color:#fff;}
.common-list li{ line-height:22px;color: white;}
.b-wrapper p{ margin-top:0!important; position:absolute; bottom:0; left:0; padding:3px; text-align:left;}
#fancybox-title{ margin-left:0!important; margin-right:0!important;}

.noTopMargin{ margin-top:0;}
.dynamic-content{
	opacity:0.7;
	}
.dynamic-content:hover{
	 opacity: 1;
   transition: opacity .35s ease-in-out;
   -moz-transition: opacity .35s ease-in-out;
   -webkit-transition: opacity .35s ease-in-out;
	}
.slide-out-div h1{ font-size:31px;}	
#fbplus-title-float-main{ font-size:11px;}
#fbplus-overlay{ background:#000!important;}
.company-img-tagline{ background:#353535; padding:6px 19px; text-align:center; width:100%; display:block;}
.red{ color:#e84036;}
#fbplus-title{ margin:0!important;}
#my_portfolio, #my_portfolio1
{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	overflow:hidden;
	width:710px;
}
#my_portfolio li, #my_portfolio1 li
{
	float:left;
	margin: 0 7px 10px 0;
	width:134px;
	 height: 235px;
	 text-align:center;
}
#my_portfolio li .thumb, #my_portfolio1 li .thumb {
    height: 146px;
    margin-bottom: 14px;
    overflow: hidden;
    position: relative;
    width: 127px;
}
#my_portfolio .thumb .view, #my_portfolio1 .thumb .view {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    border: 1px solid #fff;
    box-sizing: border-box;
    height: 100%;
    left: 0;
    line-height: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 0;
    transition: opacity 0.3s ease 0s, visibility 0s linear 0.3s;
    visibility: hidden;
    width: 100%;
}
#my_portfolio li .view .button, #my_portfolio1 li .view .button {
    margin-top: -17px;
    position: relative;
    top: 50%;
}
#my_portfolio li .thumb img, #my_portfolio1 li .thumb img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
}
#my_portfolio li .thumb:hover .view, #my_portfolio1 li .thumb:hover .view {
	visibility: visible;
	opacity: 1;
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;
}
.colio-content h5{ color:#fff;}
.top-menu:hover{
	 opacity: 1;
   transition: opacity .35s ease-in-out;
   -moz-transition: opacity .35s ease-in-out;
   -webkit-transition: opacity .35s ease-in-out;
	}
.top-menu{ opacity:0.7;}
.atribute h3{ padding:0; margin:0;}
.atribute span{ display:block; margin-top:7px; margin-bottom:25px;}
.cp-button .button{ margin-bottom:7px;}
.cp-button .row{ border-bottom:1px dashed #585858; margin-bottom:7px;}
.cp-button .col-sm-10{ line-height:34px; font-size:15px;}
.download{ font-size:19px!important; padding-right:6px;}

.thumb img{ width:100%;}


/* new css for home page back slider coming with first page load*/
.view1 #wrap
{
	position:static;
}
.view1 #wrap img[data-show_div='change_text1']
{
	display:inline;
}
.view1 .change_text1
{
	display:block;
}
/* end new css for home page back slider coming with first page load*/



/*css for tab*/
.tabsdemoDynamicHeight md-content {
background-color: transparent !important; }
.tabsdemoDynamicHeight md-content md-tabs {
background: #f6f6f6;
border: 1px solid #e1e1e1; }
.md-content md-tabs md-tabs-wrapper {
  background: black; }
.tabsdemoDynamicHeight md-content h1:first-child {
margin-top: 0; }
md-content.md-default-theme, md-content {
background-color: #1E1E1F;
}
.md-tab {
    color: white!important;
}	
md-tabs-wrapper {
    border-color: rgba(255, 255, 255, 0.12)!important;
}
md-tabs md-ink-bar {
    background: #F11F1B none repeat scroll 0 0;
    color: #F11F1B;
}
md-tabs.md-default-theme .md-tab .md-ripple-container, md-tabs .md-tab .md-ripple-container {
    color: #F11F1B;
}
/*css for tab*/
.gallery_item
{
	float:left;
	margin-bottom: 15px;
    margin-right: 15px;
}
.gallery_separate
{
	clear:both;
}
.theader_center
{
	text-align:center;
}
.order_list
{
	margin: 0 0 15px;
    padding: 0 0 0 17px;
}
.order_list li
{
	color: white;
    line-height: 22px;
}
.surface_innner
{
	float:left;
}
.surface_img_left
{
	float:left;
	width:20%;
}

.item_left
{
	float:left;
	width:80%;
}
.list_left_margin
{
	margin-left:13px;
}
.ads_heading
{
	color:white;
	background-color:#F11F1B;
	padding: 6px;
}
.caption-top, .caption-bottom {
	position:absolute;
	bottom:0;
    background-color:#000;
    color: #ffffff;
    cursor: default;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    padding: 8px;
    text-align: center;
	width: 100%
}
.div_caption_big
{
	position:relative;
	max-width: 320px;
}
.div_caption_small
{
	position:relative;
	max-width: 245px;
}
.bottom_title
{
	background: #353535 none repeat scroll 0 0;
    font-weight: bold;
    margin-top: 15px;
    padding: 7px;
    text-align: center;
}

.bottom_title span
{
	color:#e84036;
}
.powerplants-table {
    font-weight: bold;
    text-transform: uppercase;
	width:100%;
}

.plantdarkbg {
    background: #5f5d5e none repeat scroll 0 0;
    color: #fff;
    text-align: center;
}

.plantredbg {
    background: #cc0000 none repeat scroll 0 0;
    color: #fff;
    text-align: center;
}
.plantlightgraybg {
    background: #e1e1e1 none repeat scroll 0 0;
    color: #000;
    text-align: center;
}

.plantdarkgraybg {
    background: #d2d0d1 none repeat scroll 0 0;
    color: #000;
    padding-right: 15px;
    text-align: right;
}
.gallery_container
{
	margin:auto;
	width:58.6%;
}
.gray-heading {
    background: #c8c6c6 none repeat scroll 0 0;
    border: 1px solid #afafaf;
    color: #4d4b4b;
    font-weight: bold;
    padding: 5px 0 5px 15px;
}
ul.innerlist {
    list-style: outside none none;
    margin: 0;
    padding: 0 10px 10px 10px;
}
ul.innerlist li
{
	margin-bottom: 7px;
}
.contactwhite-bg {
    background: #e7e6e6 none repeat scroll 0 0;
    border: 1px solid #c4c6c6;
    font-weight: bold;
    margin: 10px 0;
    padding: 5px 0 5px 15px;
	color: #4d4b4b;
}

/*accordion style*/
.eviconleftheading {
    display: block;
    line-height: 60px;
    padding-left: 80px;
}
.eviconleft {
    float: left;
    height: 59px;
    width: 74px;
}

.eviconleftheading {
    display: block;
    line-height: 60px;
    padding-left: 80px;
}
/*end accordion style*/

.sp-image {
    float: left;
    height: auto;
   
	margin-bottom: 6px;
}
.sp-image img {
    padding-bottom: 2px;

}
.clear_sp {
    clear: both;
}

.spyear {
    background: #353535 none repeat scroll 0 0;
    border: 1px solid #c4c6c6;
    clear: both;
    font-weight: bold;
    font-size:13px;
    margin-bottom: 8px;
    margin-top: 3px;
    text-align: center;
    width: 100%;
	padding: 4px;
	color: #e84036;
	
}

.sp-view {
    background: #353535 none repeat scroll 0 0;
    border: 1px solid #c4c6c6;
    float: left;
    font-weight: bold;
    margin-bottom: 8px;
    padding: 4px;
    text-align: center;
    width:100%;
}

.sp-download {
    background: #353535 none repeat scroll 0 0;
    border: 1px solid #c4c6c6;
    float: left;
    font-weight: bold;
    margin-bottom: 8px;
    
    padding: 4px;
    text-align: center;
	width:100%;
}
select{
	color: #000;
}
.select_box
{
    height:31px;
    color: #000;
    padding-left: 3px;
    width:250px;
}
.select_box option
{
	padding: 10px 10px 10px 6px;
   
}
.location-box {
    float: left;
    margin-top: 10px;
    width:250px;
}
.location-box:nth-child(2),.location-box:nth-child(3)
{
	margin-left:22px;
}
.locators-content {
  
 width:100%;
}
.locators-content a {
	color: #373636!important;
}
.paging_full_numbers a.paginate_active {
    background-color: #000;
    color: #fff!important;
}
table.display thead th {
	text-align:center;
}
.data_table
{
	width:100%;
	margin-top:22px;
}
.data_table td,th
{
	padding:15px;
	border:1px solid white;
	border-collapse:collapse;
	
}
.data_table th
{
	width:28%;
	background: #f11f1b none repeat scroll 0 0;
    text-align: center;	
}
.data_table td
{
	background: #353535 none repeat scroll 0 0;
}
.clear_location_boxes
{
	clear:both;
	overflow: hidden;
}
/*jcaurel css*/

.image-scrolling {
    float: left;
    height: auto;
    width:100%;
}

.prev {
    cursor: pointer;
    float: left;
    padding-top: 80px;
}
.slider {
    float: left;
    left: -5000px;
    margin: 15px;
    position: relative;
    visibility: hidden;
   width:91.5%!important;
}
.slider ul {
    height: 100px;
    width: 600px;
}
.slider ul li {
    padding: 0 4px;
	height:auto!important;
}

.next {
    cursor: pointer;
    float: right;
    line-height: 16px;
    padding-top: 80px;
}
.prev2 {
    cursor: pointer;
    float: left;
    padding-top: 80px;
}
.prev3 {
    cursor: pointer;
    float: left;
    padding-top: 80px;
}
.next2 {
    cursor: pointer;
    float: right;
    padding-top: 80px;
}
.next3 {
    cursor: pointer;
    float: right;
    padding-top: 80px;
}
.slider2 {
    float: left;
    left: -5000px;
    margin: 15px;
    position: relative;
    visibility: hidden;
    width:91.5%!important;
}
.slider2 ul li {
    height: auto !important;
    padding: 0 4px;
}
.slider3 {
    float: left;
    left: -5000px;
    margin: 15px;
    position: relative;
    visibility: hidden;
    width:91.5%!important;
}
.slider3 ul li {
    height: auto !important;
    padding: 0 4px;
}
.slider ul li img {
    cursor: pointer;
  
    padding-top: 3px;

}
.back_link{ float:right; font-size:12px; display:block; font-family: 'robotoregular';}
.compliancereportdarkgrey{ background:#d2d1d1;}
.compliancereportgrey{ background:#e1e1e1;}
.compliance_table{ color:#000;}
.compliance_table td{ padding:10px;}
.tablesubheadingsecondleftgapbg{ color:#fff; background:#828282; font-weight:bold;}
.topheadingtable{ background:#646464; color:#fff; font-weight:bold;}
.table-chat div{ padding:10px;}
.table-chat .col-sm-6{ padding:10px; color:#000;}
.table-main-heading{ background:#646464; text-align:center; padding:10px;}
.Annual-Report-img-Top-Gap{ margin-top:17px;}
.annual-report-tagline{ padding:10px; text-align:center; font-weight:bold;}
.darkgraybgtableheading{ background:#e1e1e1; text-align:center; color:#000;}
.padding10{ padding:10px;}
.pdficonlightbg{ background:#d2d1d1; text-align:center;}
.qr-bg{ background:#e1e1e1; text-align:center;}
.qr_table td{ padding:10px; font-weight:bold;}
.pdficonlightbg{ color:#000; }
.s-q-table td{ padding:10px; border-bottom:1px solid #fff; text-align:center;}
.s-q-table th{ background:#828282; padding:10px; text-align:center; border-bottom:1px solid #fff;}
.s-q-table-year{ background:#ccc; color:#000; font-weight:normal;}
.s-q-table-year:nth-child(even){ background:#d2d1d1;}
.white{ color:#fff;}
.form-label label{ clear:both; display:block; border:0;}
.form-label input, textarea{ color:#000; padding:4px; border:0; width:100%; resize:none;}
.submit-btn{ width:120px!important;}
.black{ color:#000!important;}
/*.codez-logo{ width:50%; float:right; padding:10px 0; margin-top:15px;
background:#000;
background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 25%); 
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(25%,rgba(0,0,0,1))); 
background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 25%); 
background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 25%); 
background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 25%); 
background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 25%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 ); 
opacity:0.9;
font-size:11px; text-align:right; padding-right:15px;
position:absolute; right:0px; bottom:-47px;
}*/
.codez-logo img{ margin-left:6px;}
span.error
{
	display:block;
	font-weight:bold;
	color:#F00;
	margin-top:6px;
}
.locator-table td{ text-align:left}
.cts-caption{ margin-top:10px; background:#000; padding:6px; text-align:center; opacity:0.8;}
.cts-img{ position:relative; display:block;}
.cts-caption{ position:absolute; background:#000; bottom:0; left:0;}
.cts-img .cts-caption{ width:100%;}
.form-label select{ width:100%; padding:5px;}
.downloadsbtn{ padding:6px; background:#e84036; width:200px; text-align:center; border-radius: 5px;}
.downloadsbtn:hover{color:#e84036; background:#fff;}
.tv-tag{ width:100%; padding:4px; color:#e84036; border:1px solid #c4c6c6; background:#353535; font-weight:bold;}
.feedback-input{ color:#000; padding:4px;}
.menu-hide{ height:250px;}
.back-link{ text-align:right;}
/*Flex Slider Icon*/
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('../fonts/flexslider-icon.woff') format('woff'), url('../fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
.area-height{ height:213px;}
.darkgrey_bg{ background:#828282!important;}
.social-icons-home{ width:30px; height:auto;  position:absolute; right:0; top:30%; z-index:999;}
.social-icons-home ul{ list-style:none; padding:0; margin:0;}
.social-icons-home ul li{ margin-bottom:7px;}
.social-icons-home ul li a{ display:block; width:30px; height:30px; text-align:center; line-height:28px;}

.fb-color{ background:#3B5998;}
.fb-color:hover{ background:#547BC9;}
.linkedin-color{ background:#0077b5;}
.linkedin-color:hover{ background:#008dd6;}
.youtube-color{ background:#e62117;}
.youtube-color:hover{ background:#ff2217;}
.twitter-color{ background:#32CDFD;}
.twitter-color:hover{ background:#6BDCFF;}


.caption_image{ position:absolute; bottom:0; left:0; background-color:rgba(0,0,0,0.8); padding:4px; width:100%;}
.caption-position{ position:relative; display:block; }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
.top-menu ul li a{ font-size:9px; }
.top-menu ul li{ padding:0 2px;}
.top-menu ul{ padding-right:6px;}
.top-menu{ top:14px;}
#my_portfolio li{ height:245px;}
#my_portfolio li h6{ text-align:center;}
.select_box{ width:170px;}
.location-box{ width:170px;}
.text_hover_font{font-size:4px!important; line-height:10px;}
.left-side{width:200px;}
.tab-inner-content{ overflow-x: hidden;}
.overflowx{ overflow-x:hidden;}
.b-wrapper{ display:none;}
.gallery_container{ width:auto;}
}

.view3{ height:80%;}
.bottom_div{ position:absolute; bottom:0%; background:#fff;  right:0; color:#000; padding:10px; text-align:left; font-size:21px; line-height:27px; width:540px;}
.bottom_div a{ color:#F67C22!important;}
.adjust_text{ display: block;
    font-size: 14px;
    line-height: 19px;
    padding-top: 6px;}
.ser_text{ position:absolute; bottom:20%; width:100%;}
.ser-fb{ font-size:26px; padding-top:7px; display:block;}
/*swachh logo*/
.swachh_logo{ width:247px; height:121px; position:absolute; bottom:20px; right:20px;}
.swa_run{ height:175px; width:417px; background:#f57d24; position:relative; margin-top:20%; float:right;}
.run_photo{ width:482px; height:439px; position:absolute; left:-421px; top:-134px;}
.swa_run h1{ font-size:36px; text-align:center; padding-top:7px;}
.swa_run p{ text-align:center!important; font-size:22px!important; line-height:29px!important;}
/*caption style*/
.bg1_caption_logo{ width:100%; text-align:center; margin-top:36%;}
@font-face {
	font-family: 'Kristen ITC';
	src: url('../fonts/KristenITC-Regular.eot');
	src: url('../fonts/KristenITC-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/KristenITC-Regular.woff') format('woff'),
		url('../fonts/KristenITC-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.bg1_caption_content{ width:100%;}
.bg1_caption_content h4{ color:#ffd200; font-family: 'Kristen ITC'; text-align:center;}
.bg1_caption_content h2{ color:#fff; font-family: 'Kristen ITC'; text-align:center; padding-top:0; margin-top:0;}
.bg1_caption_content p{ color:#000000; font-family: 'Kristen ITC'; text-align:center;}
.orange{ color:#f58220!important; text-align:center!important; font-family: 'Kristen ITC';}
.slide-out-div img{ margin-bottom:10px;}
.fsize30{ font-size:30px; color:#fff;}
.caption_box{ background:rgba(0,0,0,0.2); position:absolute; bottom:40px; left:-199px; width:200px; bottom:18px;
 -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    -khtml-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
	padding:10px;
	text-align:right;
}

.caption_box1{ background:rgba(0,0,0,0.6); position:absolute; bottom:40px; left:-199px; width:200px; bottom:18px;
 -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    -khtml-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
	padding:10px;
	text-align:right;
}


.reset_div{ width:100%; position:relative; height:75vh;}
@font-face {
    font-family: 'symbolitc_bk_btbold';
    src: url('../fonts/symbolitcboldbt-webfont.woff2') format('woff2'),
         url('../fonts/symbolitcboldbt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.sym-font{font-family: 'symbolitc_bk_btbold'; font-size:18px; color:#000;}
@font-face {
    font-family: 'natura_playbold';
    src: url('../fonts/natura_play_bold-webfont.woff2') format('woff2'),
         url('../fonts/natura_play_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.natura_font{font-family: 'natura_playbold'; color:#000; font-size:26px;}
.bgcaption_main2{
	background-image:url('../images/bg_caption_one_bg.jpg'), url('../images/caption_bg2.png'); 
	background-repeat:repeat-x, no-repeat, no-repeat;
	background-position: top left, bottom, left;
	background-color:#e6b9aa;
	height:100vh;
	}
.green-text{ color:#518b48!important;}
.black{ color:#000;}
.white{ color:#fff;}
.bgcaption_main3{
	background-image:url('../images/caption_bg3.png'); 
	background-repeat:no-repeat;
	background-position:bottom, left;
	background-color:#ceb692;
	height:100vh;
	}
.bgcaption_main4{
	background-image:url('../images/caption_bg4.jpg'); 
	background-repeat:no-repeat;
	background-position:bottom, left;
	background-color:#658cd5;
	height:100vh;
	}
.bgcaption_main5{
	background-image:url('../images/caption_bg5.png'); 
	background-repeat:no-repeat;
	background-position:bottom, left;
	background-color:#a691a9;
	height:100vh;
	}
.bgcaption_main6{
	background-image:url('../images/caption_bg6.png'); 
	background-repeat:no-repeat;
	background-position:bottom, left;
	background-color:#9792c4;
	height:100vh;
	}
	
	
	
			
.blue-text{ color:#007ec5!important;}		
.pink-text{ color:#ec008c!important;}	
.blue-dark{ color:#005fae!important;}	



/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/default.gif) center no-repeat #fff;
}
#wrap img.hide_image
{
	display: none;
}
/* new css start*/
#wrap,.max-img,.banner_content_box
{
	opacity: 0;
}
.codez-logo
{
	display: none;
}
.pws_tabs_list
{
	background-color: #1e1e1f;
}
.pws_tabs_container ul.pws_tabs_controll li a
{
	background: none;	
	font-size: 14px;
  	font-weight: 500;
  	line-height: 24px;
  	overflow: hidden;
  	padding: 12px 24px;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	color: white;
	box-sizing: border-box;
	cursor: pointer;
	text-overflow: ellipsis;
	margin-right: 0px;
}
.pws_tabs_container ul.pws_tabs_controll li a.pws_tab_active {
  background: none;
  /*border-bottom: 2px solid #F11F1B;*/
  
}
.pws_tabs_container ul.pws_tabs_controll li a:hover {
  background: none;
}
.b-top-line
{
	display:none;
}
ul#my_portfolio h5, h6
{
	color: #fff;
	text-align: center;
}
button, input, optgroup, select, textarea {
  color: #757575;
  margin: 0;
}
.error {
    color: #f00!important;
    display: block;
    font-weight: bold;
    margin-top: 6px;
}
#success_div,#error_div
{
	display: none;
}

#form_loader_feedback
{
	height: 30px;
    left: 0;
    position: relative;
    top: -6px;
    width: 45px;
	display: none;
}
.back-link
{	
    text-align: right;
}
.codez-logo {
  background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 25%) repeat scroll 0 0;
  bottom: -47px;
  float: right;
  font-size: 11px;
  left: 0;
  margin-top: 8px;
  opacity: 0.9;
  padding: 10px;
  text-align: right;
  width: 50%;
}
#location-box,#location-box1, #location-box2
{
	display: none;
}
.no_records_found
{
	margin-top: 10px;
}
.close_table_show_captcha:hover
{
	cursor: pointer;
}
#form_loader_feedback
{
	display: none;
}
#form_loader
{
	height: 30px;
	margin-top: -13px;
	margin-left: 7px;
	display:none;
}
/* new css end*/
/* css written by suman giri start*/
/*.dl-menuwrapper li a {
	padding:4px 20px;
}
.dl-menu a span {
    top: 3px;
}
*/
.display_inline{
	display:inline;
}
.fancybox-image{
	padding-bottom: 10px;
}
.fancybox-title-float-wrap{
	 margin-bottom: 0px;
}
.fancybox-title-float-wrap .child{
	background-color:#fff;
	line-height: unset;
	font-weight:normal;
	color:#000;
	white-space: normal;
	text-shadow:none;	
}
/* css written by suman giri end*/
@media only screen and (min-width:768px) and (max-width: 1400px){
.dl-menuwrapper li a{ padding:4px 20px;}
.dl-menu a span{ top:3px;}	
}
/* customization for tab start */
ul.pws_tabs_controll
{
	border-style: solid;
    border-width: 0 0 1px;
	border-color: rgba(255, 255, 255, 0.12) !important;
	position: relative;
}
.pws_tabs_container
{
	font-size: 13px;
	background-color: #1e1e1f;
}
#magic-line { 
	position: absolute;
	bottom: -1px; 
	left: 0; 
	width: 100px; 
	height: 2px; 
	background: #F11F1B; 
	/*transition: all 0.125s cubic-bezier(0.35, 0, 0.25, 1);*/
}
/* customization for tab end */
#page_wheel_loader
{
    position: fixed;
    z-index: 3;
	display:none;
	top:50%;
	left:50%;
	margin-top:-16px;
	margin-left:-16px;
}
/*Countdown*/
.countdown {
  width:380px;
  height:85px;
  padding: 20px 0;
  text-align: center;
  overflow: hidden;
  border-radius: 10px;
  position:absolute; right:0; bottom:10px;
}

.countdown-time {
  display: block;
  text-align: center;
}

.countdown-time ul { display: inline-block; }

.countdown-time li {
  float: left;
  text-align: center;
  height: 114px;
}

.countdown-time li.blank {
  line-height:25px;
  width:7px;
  color: fff;
  font-size: 50px;
}

.countdown-time li.item { width: 70px; }

.countdown-time i {
  display: block;
  width: 40px;
  height: 40px;
  line-height:35px;
  font-size:20px;
  font-weight: bold;
  margin: auto;
  border-radius: 10px;
  background: #a03233;
  color: #FFF;
}

.countdown-time span {
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  margin-top: 10px;
}
.countdown-time ul{ list-style:none;}
.item span{ color:#a03233; font-size:10px;}
.blank{ color:#a03233;}
.wrap1{ background-image:url(../images/mid_img.jpg); 
background-color: #fff112;
background-repeat:no-repeat;  
background-attachment: fixed;
    background-position: center;  }
.wrap2{ background-image:url(../images/social-media-gif.gif); 
background-color: #ffdd33;
background-repeat:no-repeat;  
background-attachment: fixed;
    background-position: center;}
.home_top_border{ position:absolute; right:0; width:400px; height:219px;}
.click_here_text{ /* background:#ed3438; */ padding:6px 11px; color:#fff; position:absolute; right:25px; bottom:35px; font-size:18px}
.click_here_text a{ color:#000 !important;}
.click_here_text a:hover{ color:#000;}

@media only screen and (min-width:1367px) and (max-width:1600px) {
.btn_register{ margin-top:177px!important;}	
}
@media only screen and (min-width:1900px) and (max-width:2200px) {
.btn_register{ margin-top:272px!important;}	
}

@media only screen and (min-width:1024px) and (max-width:1280px) {
.btn_register{ margin-top:177px!important;}	
}

a.link_text{ text-decoration:underline !important;}
.icon_text{width:100px; float:left;}



.mission_ul li{ display: inline-block;
list-style: none;
float: left;
padding:20px 0px;
text-align:center;
width:20%;
}
.mission_ul{ display: table-cell; padding-bottom:10px;}
.mission_ul li p span{ font-size:18px; font-weight:bold;}
.mission_ul li p{ text-align:center; }
.mission_ul li p.mission_desc{ border-left:2px solid #ffffff; height: 220px !important;padding:15px 20px; }
.pl10{padding-left:10%;}
@media only screen and (min-width:1900px) and (max-width:2200px) {
.mission_ul li p.mission_desc{ border-left:2px solid #ffffff; height: 120px !important;padding:15px 20px; }
.pl10{padding-left:0%;}
}

a.link_text{ text-decoration:underline !important;}

 .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #4d4d4d !important;
    }

    .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #212121;
        background-color: #000000;
        border-color: #4d4d4d !important;
    }

    .panel-title {
        font-size: 14px;
    }

    .panel-title > a {
        display: block;
        padding: 15px;
        text-decoration: none;
    }

    .more-less {
        float: right;
        color: #e84036;
    }

    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #4d4d4d;
		background-color: #000;
    }
	
	a.red_accordian_heading{
		color:#e84036 !important;
	}

/* ----- v CAN BE DELETED v ----- */

.top-menu{ width: 85%;}
.instagram{ background: rgb(131,58,180);
background: linear-gradient(180deg, rgba(131,58,180,1) 0%, rgba(253,29,29,1) 67%, rgba(252,176,69,1) 100%);}
.insta-color:hover{ background: #833ab4;}
.certified_logo {
    left: 250px;
    position: absolute;
	z-index:1000;
	top:20px;
}
.keypersonnel_marginbttm{ margin-bottom: 25px !important;}

#aya_popup{ position:absolute; bottom:100px; left:0px; z-index:9999;}
.aya_popup_space{ width:370px; height:110px; background-color:#000000; padding: 20px;  }
.aya_popup_space h3{ margin-top: 0px; font-size: 14px; color:#e84036; margin-bottom: 8px; font-family: "Lato";}
.aya_popup_space p a{ text-decoration:underline !important; color:#e84036 !important; cursor:pointer;}
.enquiry_form .form-group{ margin-bottom:0;}
.toll_free{width: 176px;float: right;text-align: center;border: 1px solid #fff;padding: 1px 0;}
.subheading{ color:#ffffff; }